package com.common.entity;

public class BlacklistApiProperties {
    private final String url;
    private final String username;
    private final String password;

    public BlacklistApiProperties(String url, String username, String password) {
        this.url = url;
        this.username = username;
        this.password = password;
    }

    // getters
    public String getUrl() { return url; }
    public String getUsername() { return username; }
    public String getPassword() { return password; }
}